/* This is the Standard OPM Style Sheet to be used on all pages */

/*  ******************************
	HTML Element Style Definitions
	****************************** */

	/* None for the time being... */

/*  ***********************************
	Class-based Style Definitions Below 
	*********************************** */

/* HEADER STYLES */
.headerTable {
    background-color:#003399; 
    color:#ffffff;
}
.usheader {margin-left:-6px;
	color: #FFFFFF; 
/*	font-size: 13pt; */
	font-size: 15px; 
    font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.opmheader {margin-left:8px;
	color: #FFFFFF;
/*	font-size: 14pt;*/
	font-size: 19px;
/*    font-weight:bold;*/
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.headersubtext {
	color: #FFFFFF; 
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.topnav, .topnav:link, .topnav:visited, .topnav:active  {
	color: #FFFFFF;
	text-decoration: none;
/*	font-size: 10pt;*/
	font-size: 13px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.topnav:hover {
	color: #FFEE33;
	text-decoration: underline;
}
.search, .search:link, .search:visited, .search:active {  
	color: #FFFFFF; 
	text-decoration: none;
	font-size: 11px; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
.search:hover {
	color: #FFEE33;
	text-decoration: underline;
}
.breadcrumbs {
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.breadcrumbs:link, .breadcrumbs:visited, .breadcrumbs:active {
	color: #3333FF;
	text-decoration: none;
}
.breadcrumbs:hover {
	color: #FF0000;
	text-decoration: underline;
}

/* FOOTER STYLES */
.opmfooter {
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	line-height: 2;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.opmfooter a:link, .opmfooter a:visited, .opmfooter a:active, {
   	text-decoration: none; color:#0000FF;
}

.opmfooter a:hover {
	text-decoration: underline; color:#0000FF;
} 


/* Other Styles */
.tableheader {
	font-weight: bold;
}

